Pular para o conteúdo
Ver todas as ameaças

CVE-2021-24423

Alvo: Não informado

Descrição

The UpdraftPlus WordPress Backup Plugin WordPress plugin before 1.6.59 does not sanitise its updraft_service settings, allowing high privilege users to set malicious JavaScript payload in it and leading to a Stored Cross-Site Scripting issue

Software
Não informado
Tipo Software
Plugin
CVE
CVE-2021-24423
Tags
Nâo informado
Data de publicação
24/01/2022
Última atualização
08/11/2023
Pontuação em CVSS 3.0
4.8
Médio
plugins premium WordPress